@charset "UTF-8";

/*--------------------------------------------------*/
/*RESET*/
/*--------------------------------------------------*/
html{
	font-size: 62.5%;
	overflow-y: scroll;
}

*, *:before, *:after{
	box-sizing: border-box;
}

html, body,
div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input, button, textarea,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{
	display: block;
}

html, body{
	/* min-width: 1020px; */
	height: 100%;
}

body{
	background-color: #fff;
	color:#333;
	font-family: "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "ヒラギノ角ゴシック", "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 500;
	/* font-feature-settings: "palt" 1; */
	/* font-feature-settings: "pwid" 1; */
	line-height: 1;
	text-align: center;
	word-break: break-all;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
}

a{
	background: transparent;
	color: #002174;
	text-decoration: none;
	vertical-align: baseline;
}
a:focus{
	outline: 0;
}

blockquote, q{
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after{
	content: '';
	content: none;
}

em, address{font-style: normal;}

fieldset, form, input, textarea{font: inherit;}
input, textarea, select{
	font-size: 1.6rem;
}
fieldset{border: 0;}
form, input, textarea, select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	outline: none;
}
::-ms-expand{
	display: none;
}
input{vertical-align: top;}

h1, h2, h3, h4, h5, h6{font-size: 100%; font-weight: normal;}

img{
	border: 0;
	max-width: 100%;
	vertical-align: top;
}

sup,sub{font-size: 60%;}
sup{vertical-align: top;}
sub{vertical-align: baseline;}

table{
	border-collapse: collapse;
	border-spacing: 0;
	font: inherit;
}
th, td{
	font: inherit;
	text-align: left;
	vertical-align:top;
}

ul, ol, li{
	list-style: none;
}


@media print, screen and (min-width:768px){
	body{
		/* min-width: 960px; */
	}

	/*
	a.alpha:hover img,
	a:hover img.alpha,
	*/
	input.alpha:hover{
	  opacity: 0.7;
	  transition: 0.3s ease-in-out;
	}

	a[href*="tel:"]{
		color: inherit;
		pointer-events: none;
		text-decoration: inherit;
	}
	a:hover,
	button.alpha:hover{
		opacity: 0.7;
		transition: 0.3s ease-in-out;
	}
}

@media screen and (max-width:767px){
}

@media screen and (orientation: portrait){
}

@media screen and (orientation: landscape){
}

@media print{
}


/*--------------------------------------------------*/
/*DEVICE*/
/*--------------------------------------------------*/
.only_pc{}
.only_sp{}
.only_o360_u768{}
.only_o400{}
.only_u400{}
.only_o360{}
.only_u360{}
.only_o320{}
.only_u320{}

@media print, screen and (min-width: 768px){
	.only_sp{
		display: none !important;
	}
}
@media screen and (max-width: 767px){
	.only_pc{
		display: none !important;
	}
}

@media screen and (max-width:360px), screen and (min-width:768px){
	.only_o360_u768{
		display: none !important;
	}
}

@media print, screen and (min-width: 401px){
	.only_u400{
		display: none !important;
	}
}
@media screen and (max-width: 400px){
	.only_o400{
		display: none !important;
	}
}

@media print, screen and (min-width: 361px){
	.only_u360{
		display: none !important;
	}
}
@media screen and (max-width: 360px){
	.only_o360{
		display: none !important;
	}
}

@media print, screen and (min-width: 321px){
	.only_u320{
		display: none !important;
	}
}
@media screen and (max-width: 320px){
	.only_o320{
		display: none !important;
	}
}


/*--------------------------------------------------*/
/*BASE*/
/*--------------------------------------------------*/
/*====WRAP====*/
.wrap{
	width: 100%;
}

@media print, screen and (min-width:768px){
	.wrap{
		padding-top: 101px;
	}
}

@media screen and (max-width:767px){
	.wrap{
		padding-top: 70px;
	}
}


/*==HEADER==*/
/*displayskip*/
.displayskip{
	display: none;
}

.kns_header{
	width: 100%;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1001;
}
.kns_header .kns_header_inner{}
.kns_header .kns_header_inner:after{content: ""; clear: both; display: block;}

/*h_logo*/
.kns_header .h_logo{
	float: left;
	position: relative;
}

/*h_utility*/
.kns_header .h_utility{
	float: right;
}
.kns_header .h_utility .h_main{}
.kns_header .h_utility .h_main .nav_sp_btn{}
.kns_header .h_utility .h_main .h_main_link{}
.kns_header .h_utility .h_main .h_logo_kepco{}
.kns_header .h_utility .h_main .h_inquiry{}
.kns_header .h_utility .h_main .h_lang{}
.kns_header .h_utility .h_main .h_lang a{
	color: #002174;
	font-weight: bold;
	text-decoration: none;
	display: block;
}
.kns_header .h_utility .h_main .h_lang a span{
	display: inline-block;
	position: relative;
}
.kns_header .h_utility .h_main .h_lang a span:after{
	content: "";
	display: inline-block;
	height: 100%;
	background: url(../img/h_lang_icon.svg) right center no-repeat;
	background-size: 100% auto;
	vertical-align: middle;
}
.kns_header .h_snsYT, .kns_header .h_snsTW {
	float: right;
	margin-left: 10px;
}
.kns_header .h_snsYT a, .kns_header .h_snsTW a {
	display: block;
	width: 35px;
}

/*h_nav*/
.kns_header .h_nav{}
.kns_header .h_nav .h_nav_inner{}
.kns_header .h_nav ul{}
.kns_header .h_nav ul li{}
.kns_header .h_nav ul li a{
	color: #333;
	font-weight: bold;
	text-decoration: none;
	display: block;
}
.kns_header .h_nav ul li a img{
	margin-bottom: 5px;
	width: 130px;
	image-rendering: -webkit-optimize-contrast;
}
.kns_header .h_nav ul li a span{
	display: inline-block;
	position: relative;
}
.kns_header .h_nav ul li a span:after{
	content: "";
	width: 0;
	background-color: #003a9a;
	position: absolute;
	left: 0;

	transition: width .3s ease;
}
.kns_header .h_nav ul li.cat_cr a span:after{
	width: 100%
}
.kns_header .h_nav .gnav_img {
	margin-top: 30px;
	width: 50vmin;
	margin-left: auto;
	margin-right: auto;
}
.kns_header .h_nav .gnav_img img{
	width: 100%;
	height: auto;
}

/*g_nav*/
.kns_header .g_nav{}
.kns_header .g_nav .g_nav_area{}
.kns_header .g_nav .g_nav_inner{}
.kns_header .g_nav .g_nav_label{}
.kns_header .g_nav .g_nav_list{}
.kns_header .g_nav .g_nav_musk{}

/*scd_nav:PC*/
.kns_header .g_nav .scd_nav_area{}
/*scd_nav:SP*/
.kns_header .scd_nav{}
.kns_header .scd_nav .scd_nav_area{}

@media print, screen and (min-width:768px){
	.kns_header{
	}
	/*
	.kns_header:after{
		content: "";
		width: 100%;
		height: 1px;
		background-color: #ccc;
		position: absolute;
		top: 100%;
		left: 0;
	}
	*/
	.kns_header .kns_header_inner{
		margin-right: auto;
		margin-left: auto;
		padding-right: 2.604%;
		padding-left: 2.604%;
	}

	/*h_logo*/
	.kns_header .h_logo{
		width: 125px;
		padding-top: 20px;
		padding-bottom: 12px;
		z-index: 1009;
	}

	/*h_utility*/
	.kns_header .h_utility{
		/*width: 840px;*/
		width: 950px;/*2022 add*/
	}
	.kns_header .h_utility .h_main{
		padding-top: 15px;
	}
	.kns_header .h_utility .h_main .nav_sp_btn{
		display: none;
	}
	.kns_header .h_utility .h_main .h_main_link{}
	.kns_header .h_utility .h_main .h_main_link:after{content: ""; clear: both; display: block;}
	.kns_header .h_utility .h_main .h_main_link li{
		float: right;
	}
	.kns_header .h_utility .h_main .h_logo_kepco{
		margin-left: 17px;
		padding-top: 9px;
	}
	.kns_header .h_utility .h_main .h_inquiry{
		margin-left: 17px;
	}
	.kns_header .h_utility .h_main .h_inquiry a{
		padding: 11px 23px 9px 24px;
		background-color: #002174;
		border-radius: 20px;
		color: #fff;
		font-size: 1.5rem;
		text-decoration: none;
		display: block;
	}
	.kns_header .h_utility .h_main .h_inquiry a span{
		display: inline-block;
		position: relative;
	}
	.kns_header .h_utility .h_main .h_inquiry a span:after{
		content: "";
		display: inline-block;
		width: 19px;
		height: 15px;
		margin-top: -2px;
		margin-left: 7px;
		background: url(../img/h_inquiry_icon.svg) center center no-repeat;
		background-size: 100% auto;
		vertical-align: middle;
	}
	.kns_header .h_utility .h_main .h_lang{
		margin-left: 28px;
		padding-top: 8px;
	}
	.kns_header .h_utility .h_main .h_lang a{
		min-width: 95px;
		padding-top: 3px;
		font-size: 1.5rem;
		text-align: left;
	}
	.kns_header .h_utility .h_main .h_lang a span:after{
		width: 20px;
		height: 20px;
		margin-top: -3px;
		margin-left: 3px;
		left: 100%;
	}
	.kns_header .h_utility .h_main .h_search{
		width: 250px;
	}
	.kns_header .h_utility .h_main .h_search .search-form-box{
	}
	.kns_header .h_utility .h_main .h_search .search-form-box .search-form-box-inner{
		width: 100%;
		background-color: #fff;
		text-align: left;
		position: relative;
	}
	.kns_header .h_utility .h_main .h_search .search-form-text{
		width: 100%;
        padding: 6px 40px 5px 20px;
		padding-top: 6px;
		padding-right: 40px;
		border: 1px solid #e0e0e0;
		border-radius: 4px;
		background: none;
		font-size: 1.4rem;
	}
    .sug_list{
        transform: translateY(-2px);
        border-top: 1px solid #e0e0e0;
        border-bottom: 1px solid #e0e0e0;
    }
    .sug_list .sug_element{
        font-size: 1.5rem;
        border-bottom: none;
        border-color: #e0e0e0;
        padding-top: 10px;
        padding-bottom: 10px;
    }
	.kns_header .h_utility .h_main .h_search .search-form-text::placeholder{
		color: #999;
	}
	.kns_header .h_utility .h_main .h_search .search-form-text:-ms-input-placeholder{
		color: #999;
	}
	.kns_header .h_utility .h_main .h_search .search-form-text::-ms-input-placeholder{
		color: #999;
	}
	.kns_header .h_utility .h_main .h_search .search-form-btn{
		width: 33px;
		height: 33px;
		margin-top: -18px;
		background: url(../img/h_search_icon.svg) center center no-repeat;
		border: none;
		cursor: pointer;
		text-indent: -200%;
		overflow: hidden;
		position: absolute;
		top: 50%;
		right: 6px;
	}
	.kns_header .h_utility .h_main .h_search .search-form-btn:hover{
		opacity: .7;
		transition: 0.3s ease-in-out;
	}

	/*h_nav*/
	.kns_header .h_nav{
		width: 100%;
		position: absolute;
		right: 0;
		bottom: 0;
		z-index: 1008;
	}
	.kns_header .h_nav .h_nav_inner{
		margin-right: auto;
		margin-left: auto;
		padding-right: 2.604%;
		padding-left: 140px;
	}
	.kns_header .h_nav .h_nav_inner:after{content: ""; clear: both; display: block;}
	.kns_header .h_nav ul{
		display: flex;
		flex-wrap: nowrap;
		justify-content: flex-end;
		/* float: right; */
	}
	.kns_header .h_nav ul:after{content: ""; clear: both; display: block;}
	.kns_header .h_nav ul li{
		margin-right: 25px;
		margin-left: 25px;
		/* float: left; */
	}
	.kns_header .h_nav ul li:first-child{
		margin-left: 0;
	}
	.kns_header .h_nav ul li:last-child{
		margin-right: 0;
	}
	.kns_header .h_nav ul li a{
		font-size: 1.7rem;
	}
	.kns_header .h_nav ul li a span{
		padding: 10px;
	}
	.kns_header .h_nav ul li a span:after{
		height: 2px;
		bottom: 0;

		width: 0;
		transition: width .3s ease;
	}
	.kns_header .h_nav ul li a span:hover:after{
		width: 100%
	}

	/*g_nav*/
	.kns_header .g_nav{
		width: 100%;
		position: absolute;
		top: calc(100% + 1px);
		left: 0;
		z-index: 1008;

		opacity: 0;
		visibility: hidden;
		transition: opacity .6s 0s, visibility 0s .6s;
	}
	.kns_header .g_nav.op{
		opacity: 1;
		visibility: visible;
		transition: opacity .6s 0s, visibility 0s 0s;
	}
	/*FOR SP*/
	.kns_header .g_nav.sub_sp_op{
		/* display: none; */
	}
	
	.kns_header .g_nav .g_nav_area{
		width: 100%;
		background-color: #fff;
		position: absolute;
		top: 0;
		left: 0;

		opacity: 0;
		visibility: hidden;
		transition: opacity .6s 0s, visibility 0s .6s;
	}
	.kns_header .g_nav .g_nav_area.cr{
		opacity: 1;
		visibility: visible;
		transition: opacity .6s 0s, visibility 0s 0s;
	}
	.kns_header .g_nav .g_nav_area .g_nav_area_inner{
	}
	.kns_header .g_nav .g_nav_label{
		display: none;
	}
	.kns_header .g_nav .g_nav_toplink{
		position: relative;
	}
	.kns_header .g_nav .g_nav_toplink:before{
		content: "";
		width: calc((100% - 1020px) / 2);
		height: 100%;
		background-color: #002174;
		position: absolute;
		top: 0;
		left: 0;
	}
	.kns_header .g_nav .g_nav_toplink .g_nav_toplink_inner{
		max-width: 1020px;
		margin-right: auto;
		margin-left: auto;
		text-align: left;
	}
	.kns_header .g_nav .g_nav_toplink p{
		width: 246px;
		padding: 30px 10px;
		background-color: #002174;
	}
	.kns_header .g_nav .g_nav_toplink p a{
		color: #fff;
		font-size: 2rem;
		font-weight: bold;
		text-decoration: none;
		display: inline-block;
		position: relative;
	}
	.kns_header .g_nav .g_nav_toplink p a:after{
		content: "";
		width: 8px;
		height: 8px;
		margin-top: -5px;
		margin-left: 4px;
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		display: inline-block;
		vertical-align: middle;
	}

	.kns_header .g_nav .g_nav_list_inner{
		max-width: 1020px;
		margin-right: auto;
		margin-left: auto;
		padding: 30px 10px;
		text-align: left;
	}

	/*g_nav_link*/
	.kns_header .g_nav .g_nav_link{
		display: flex;
	}
	.kns_header .g_nav .g_nav_link > li{
		width: 33.333%;
		padding-right: 78px;
	}
	.kns_header .g_nav .g_nav_link > li:last-child{
		padding-right: 0;
	}
	.kns_header .g_nav .g_nav_link ul li{
		margin-top: 28px;
	}
	.kns_header .g_nav .g_nav_link ul li:first-child{
		margin-top: 0;
	}
	.kns_header .g_nav .g_nav_link ul li a{
		font-size: 1.6rem;
		font-weight: bold;
		text-decoration: none;
		display: inline-block;
	}
	.kns_header .g_nav .g_nav_link ul li a:after{
		content: "";
		width: 8px;
		height: 8px;
		margin-top: -4px;
		margin-left: 4px;
		border-top: 1px solid #002174;
		border-right: 1px solid #002174;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		display: inline-block;
		vertical-align: middle;
	}

	/*g_nav_list*/
	.kns_header .g_nav .g_nav_list{
		display: flex;
	}
	.kns_header .g_nav .g_nav_list > li{
		margin-right: 68px;
	}
	.kns_header .g_nav .g_nav_list > li:last-child{
		margin-right: 0;
	}

	/*scd_nav:PC*/
	.kns_header .g_nav .scd_nav_link{
		padding-left: 24px;
		font-size: 1.8rem;
		font-weight: bold;
		text-decoration: none;
		display: inline-block;
		position: relative;
	}
	.kns_header .g_nav .scd_nav_link:before{
		content: "";
		width: 15px;
		height: 2px;
		margin-top: -4px;
		margin-right: 8px;
		background-color: #fe9d00;
		display: block;
		position: absolute;
		top: 10px;
		left: 0;
	}
	.kns_header .g_nav .scd_nav_link:after{
		content: "";
		width: 8px;
		height: 8px;
		margin-top: -4px;
		margin-left: 4px;
		border-top: 1px solid #002174;
		border-right: 1px solid #002174;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		display: inline-block;
		vertical-align: middle;
	}

	.kns_header .g_nav .scd_nav_area{
		padding-left: 23px;
	}

	.kns_header .g_nav .scd_nav_area .scd_nav_label{
		display: none;
	}
	.kns_header .g_nav .scd_nav_area ul{
		margin-top: 28px;
	}
	.kns_header .g_nav .scd_nav_area ul li{
		margin-top: 20px;
	}
	.kns_header .g_nav .scd_nav_area ul li:first-child{
		margin-top: 0;
	}
	.kns_header .g_nav .scd_nav_area ul li a{
		font-size: 1.6rem;
		font-weight: bold;
		text-decoration: none;
		display: inline-block;
	}
	.kns_header .g_nav .scd_nav_area ul li a:after{
		content: "";
		width: 8px;
		height: 8px;
		margin-top: -4px;
		margin-left: 4px;
		border-top: 1px solid #002174;
		border-right: 1px solid #002174;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		display: inline-block;
		vertical-align: middle;
	}
	.kns_header .g_nav .scd_nav_area ul li .link_blank:after {
		border: none;
		transform: none;
		-webkit-transform: none;
		width: 8px;
		height: 8px;
		}

/*p-hiyoshi*/
.kns_header .g_nav .scd_nav_area ul li .p-hiyoshi {
	font-size: 1.3rem;
}
.kns_header .g_nav .scd_nav_area ul li .p-hiyoshi:after {
	border: none;
	transform: none;
	-webkit-transform: none;
	width: 10px;
	height: 10px;
}


	/*scd_nav:SP*/
	.kns_header .scd_nav{
		display: none;
	}

	/*g_nav_musk*/
	.g_nav_musk{
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.5);
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1000;

		opacity: 0;
		visibility: hidden;
		transition: opacity .6s 0s, visibility 0s .6s;
	}
	.g_nav_musk.op{
		opacity: 1;
		visibility: visible;
		transition: opacity .6s 0s, visibility 0s 0s;
	}
}

/*p-hiyoshi*/
@media screen and (max-width: 767px) {
	.kns_header .scd_nav .scd_nav_area ul li .p-hiyoshi:after {
		border: none;
		transform: none;
		-webkit-transform: none;
		width: 12px;
		height: 12px;
	}
	.kns_header .scd_nav .scd_nav_area ul li .p-hiyoshi {
		font-size: 1.45em;
	}
    .sug_list{
        display: none;
    }
	.kns_header .h_sns_sp a {
		display: inline-block;
		margin: 25px;
	}
	.kns_header .h_snsYT a, .kns_header .h_snsTW a {
		width: 100%;
	}
}

@media screen and (min-width:768px) and (max-width:1180px){
	/*h_utility*/
	.kns_header .h_utility{
		width: 770px;
		width: calc(100% - 135px);
	}
	.kns_header .h_utility .h_main .h_logo_kepco{
		/*width: 32%;*/
		width: 25%;
		margin-left: 2.207%;
		transition: width .3s, margin-left .3s;
	}
	.kns_header .h_utility .h_main .h_inquiry{
		margin-left: 2%;
		transition: margin-left .3s;
	}
	.kns_header .h_utility .h_main .h_inquiry a{
		padding: 10px 10px 8px;
		font-size: 1.4rem;
		transition: font-size .3s;
	}
	.kns_header .h_utility .h_main .h_lang{
		margin-left: 2%;
		transition: margin-left .3s;
	}
	.kns_header .h_utility .h_main .h_lang a{
		min-width: 85px;
		font-size: 1.3rem;
		transition: font-size .3s;
	}
	.kns_header .h_utility .h_main .h_search{
		/*width: 24%;*/
		width: 20%;
		transition: width .3s;
	}
	.kns_header .h_snsYT, .kns_header .h_snsTW {
		margin-left: 5px;
	}
	.kns_header .h_snsYT a, .kns_header .h_snsTW a {
		width: 29px;
	}

	/*h_nav*/
	.kns_header .h_nav ul{}
	.kns_header .h_nav ul li{
		margin-right: 0.5%;
		margin-left: 0.5%;
		transition: margin-right .3s, margin-left .3s;
	}
	.kns_header .h_nav ul li a{
		font-size: 1.4rem;
		transition: font-size .3s;
	}
	.kns_header .h_nav ul li a span{
		padding: 10px 5px;
	}
}

@media screen and (max-width:767px){
	.kns_header .kns_header_inner{
		padding-left: 5.333%;
	}

	/*h_logo*/
	.kns_header .h_logo{
		width: 28.169%;
		max-width: 100px;
		padding-top: 7px;
	}

	/*h_utility*/
	.kns_header .h_utility{}
	.kns_header .h_utility .h_main:after{content: ""; clear: both; display: block;}
	.kns_header .h_utility .h_main .nav_sp_btn{
		border-left: 1px solid #ccc;
		float: right;
	}
	.kns_header .h_utility .h_main .nav_sp_btn a{
		width: 70px;
		height: 70px;
		text-align: center;
		text-decoration: none;
		display: block;
		position: relative;
	}
	.kns_header .h_utility .h_main .nav_sp_btn a span{
		width: 30px;
		height: 2px;
		margin-left: -15px;;
		background-color: #012174;
		display: block;
		position: absolute;
		left: 50%;

		transition: all .4s;
	}
	.kns_header .h_utility .h_main .nav_sp_btn a span:nth-child(1){
		top: 22px;
	}
	.kns_header .h_utility .h_main .nav_sp_btn a span:nth-child(2){
		top: 34px;
	}
	.kns_header .h_utility .h_main .nav_sp_btn a span:nth-child(3){
		top: 46px;
	}
	.kns_header .h_utility .h_main .nav_sp_btn a.sp_op span:nth-of-type(1){
		-webkit-transform: translateY(12px) rotate(-45deg);
		transform: translateY(12px) rotate(-45deg);
	}
	.kns_header .h_utility .h_main .nav_sp_btn a.sp_op span:nth-of-type(2){
		opacity: 0;
	}
	.kns_header .h_utility .h_main .nav_sp_btn a.sp_op span:nth-of-type(3){
		-webkit-transform: translateY(-12px) rotate(45deg);
		transform: translateY(-12px) rotate(45deg);
	}
	.kns_header .h_utility .h_main .h_main_link{
		float: right;
	}
	.kns_header .h_utility .h_main .h_main_link .h_inquiry{
		border-left: 1px solid #ccc;
	}
	.kns_header .h_utility .h_main .h_main_link .h_inquiry a{
		width: 70px;
		height: 70px;
		padding-top: 18px;
		background-color: #012174;
		color: #fff;
		text-decoration: none;
		display: block;
		position: relative;
	}
	.kns_header .h_utility .h_main .h_main_link .h_inquiry a:before{
		content: "";
		display: block;
		width: 23px;
		height: 18px;
		margin-right: auto;
		margin-left: auto;
		background: url(../img/h_inquiry_icon.svg) center top no-repeat;
		background-size: 100% auto;
	}
	.kns_header .h_utility .h_main .h_main_link .h_inquiry a span{
		margin-top: 10px;
		display: block;
	}
	.kns_header .h_utility .h_main .h_main_link .h_lang{
		border-left: 1px solid #ccc;
		float: right;
	}
	.kns_header .h_utility .h_main .h_main_link .h_lang a{
		width: 70px;
		height: 70px;
		font-size: 1.5rem;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.kns_header .h_utility .h_main .h_main_link .h_lang a span:after{
		width: 14px;
		height: 14px;
		margin-top: -3px;
		margin-left: 3px;
		display: inline-block;
	}

	/*h_nav*/
	.kns_header .h_nav{
		width: 100%;
		height: calc(100vh - 70px);
		background-color: #fafafa;
		box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .1) inset;
		position: absolute;
		top: 70px;
		left: 0;
		overflow-y: auto;
		
		opacity: 0;
		visibility: hidden;
		transition: opacity .3s;
	}
	.kns_header .h_nav.sp_op{
		opacity: 1;
		visibility: visible;
	}
	.kns_header .h_nav .h_nav_inner{
		width: 100%;
		padding: 18px 5.333% 38px;
		position: absolute;
		top: 0;

		left: 0;
		transition: left .3s;
	}
	.kns_header .h_nav.sub_sp_op .h_nav_inner{
		left: -100%;
		transition: left .3s;
	}
	.kns_header .h_nav.sub_sp_close .h_nav_inner{
		opacity: 0;
		visibility: hidden;
		transition: opacity .3s, visibility .3s;
	}
	.kns_header .h_nav ul li{
		border-bottom: 1px solid #ccc;
		text-align: left;
	}
	.kns_header .h_nav ul li a{
		padding: 19px 15px 19px 6px;
		color: #002174;
		font-size: 1.6rem;
		position: relative;
	}
	.kns_header .h_nav ul li a:after{
		content: "";
		width: 10px;
		height: 10px;
		margin-top: -5px;
		display: block;
		position: absolute;
		top: 50%;
		right: 5px;
		border-top: 1px solid #002174;
		border-right: 1px solid #002174;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.kns_header .h_nav .h_search_sp{
		margin-top: 30px;
		padding: 0 15px;
	}
	.kns_header .h_nav .h_search_sp .search-form-box .search-form-box-inner{
		width: 100%;
		height: 50px;
		padding-top: 14px;
		padding-left: 20px;
		background-color: #fff;
		border: 1px solid #666;
		border-radius: 25px;
		text-align: left;
		position: relative;
	}
	.kns_header .h_nav .h_search_sp .search-form-text{
		width: 100%;
		padding-right: 45px;
		background: none;
		border: none;
		font-size: 1.4rem;
	}
	.kns_header .h_nav .h_search_sp .search-form-text::placeholder{
		color: #999;
	}
	.kns_header .h_nav .h_search_sp .search-form-btn{
		width: 23px;
		height: 23px;
		margin-top: -12px;
		background: url(../img/h_search_sp_icon.svg) center center no-repeat;
		background-size: 100% auto;
		border: none;
		cursor: pointer;
		text-align: left;
		text-indent: -200%;
		overflow: hidden;
		position: absolute;
		top: 50%;
		right: 20px;
	}
	.kns_header .h_nav .h_logo_lang_sp{
		margin-top: 30px;
		padding: 0 15px 30px;
		border-bottom: 1px solid #ccc;
	}
	.kns_header .h_nav .h_logo_lang_sp a{
		font-size: 1.6rem;
		font-weight: bold;
	}
	.kns_header .h_nav .h_logo_lang_sp a span{
		display: inline-block;
		position: relative;
	}
	.kns_header .h_nav .h_logo_lang_sp a span:after{
		content: "";
		display: inline-block;
		width: 20px;
		height: 30px;
		margin-top: -3px;
		margin-left: 3px;
		background: url(../img/h_lang_icon.svg) right center no-repeat;
		background-size: contain;
		vertical-align: middle;
	}
	.kns_header .h_nav .h_logo_kepco_sp{
		width: 44.415%;
		margin: 30px auto 0;
	}

	/*g_nav*/
	.kns_header .g_nav{
		width: 100%;
		height: calc(100vh - 70px);
		background-color: #fafafa;
		box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .1) inset;
		position: absolute;
		top: 70px;
		right: -100%;
		transition: right .3s;
	}
	.kns_header .g_nav.sp_close{
		opacity: 0;
		visibility: hidden;
		transition: opacity .3s, visibility .3s;
	}
	.kns_header .g_nav.sub_sp_op{
		overflow-x: hidden;
		overflow-y: auto;
		right: 0;
		transition: right .3s;
	}
	.kns_header .g_nav.scd_sp_op{
		overflow-x: hidden;
		overflow-y: auto;
		right: 100%;
	}
	.kns_header .g_nav .g_nav_inner{
		padding: 18px 5.333% 38px;
		position: relative;
	}

	.kns_header .g_nav .g_nav_area{
		display: none;
	}
	.kns_header .g_nav .g_nav_area.sp_cr{
		display: block;
	}
	.kns_header .g_nav .g_nav_area .g_nav_area_inner{
	}

	.kns_header .g_nav .g_nav_area .g_nav_label{}
	.kns_header .g_nav .g_nav_area .g_nav_label a{
		padding: 19px 15px 19px 20px;
		color: #002174;
		font-size: 1.4rem;
		font-weight: bold;
		text-align: left;
		text-decoration: none;
		position: relative;
		display: block;
	}
	.kns_header .g_nav .g_nav_area .g_nav_label a:before{
		content: "";
		width: 8px;
		height: 8px;
		margin-top: -5px;
		display: block;
		position: absolute;
		top: 50%;
		left: 5px;
		border-bottom: 1px solid #002174;
		border-left: 1px solid #002174;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.kns_header .g_nav .g_nav_area .g_nav_toplink{
		border-bottom: 1px solid #ccc;
		text-align: left;
	}
	.kns_header .g_nav .g_nav_area .g_nav_toplink a{
		padding: 19px 15px 19px 6px;
		color: #002174;
		font-size: 1.6rem;
		font-weight: bold;
		text-decoration: none;
		position: relative;
		display: block;
	}
	.kns_header .g_nav .g_nav_area .g_nav_toplink a:after{
		content: "";
		width: 10px;
		height: 10px;
		margin-top: -5px;
		display: block;
		position: absolute;
		top: 50%;
		right: 5px;
		border-top: 1px solid #002174;
		border-right: 1px solid #002174;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.kns_header .g_nav .g_nav_area .g_nav_list_inner{
	}
	.kns_header .g_nav .g_nav_area .g_nav_subttl{
	}
	.kns_header .g_nav .g_nav_area ul li{
		border-bottom: 1px solid #ccc;
		text-align: left;
	}
	.kns_header .g_nav .g_nav_area ul li a{
		padding: 19px 15px 19px 6px;
		color: #002174;
		font-size: 1.6rem;
		font-weight: bold;
		text-decoration: none;
		position: relative;
		display: block;
	}
	.kns_header .g_nav .g_nav_area ul li a:after{
		content: "";
		width: 10px;
		height: 10px;
		margin-top: -5px;
		display: block;
		position: absolute;
		top: 50%;
		right: 5px;
		border-top: 1px solid #002174;
		border-right: 1px solid #002174;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	/*g_nav_link*/
	.kns_header .g_nav .g_nav_area ul.g_nav_link > li{
		border-bottom: none;
	}

	/*scd_nav:PC*/
	.kns_header .g_nav .g_nav_area .g_nav_list .scd_nav_area{
		display: none;
	}

	/*scd_nav:SP*/
	.kns_header .scd_nav{
		width: 100%;
		height: calc(100vh - 70px);
		background-color: #fafafa;
		box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .1) inset;
		position: absolute;
		top: 70px;
		right: -100%;
		transition: right .3s;
	}
	.kns_header .scd_nav.scd_sp_op{
		overflow-x: hidden;
		overflow-y: auto;
		right: 0;
	}
	.kns_header .scd_nav.scd_sp_close{
		opacity: 0;
		visibility: hidden;
		transition: opacity .3s, visibility .3s;
	}
	.kns_header .scd_nav .scd_nav_link{
		display: none;
	}
	.kns_header .scd_nav .scd_nav_area{
		display: none;
	}
	.kns_header .scd_nav .scd_nav_area.scd_sp_cr{
		display: block;
	}
	.kns_header .scd_nav .scd_nav_area .scd_nav_inner{
		padding: 18px 5.333% 38px;
		position: relative;
	}

	.kns_header .scd_nav .scd_nav_area .scd_nav_label{}
	.kns_header .scd_nav .scd_nav_area .scd_nav_label a{
		padding: 19px 15px 19px 20px;
		color: #002174;
		font-size: 1.4rem;
		font-weight: bold;
		text-align: left;
		text-decoration: none;
		position: relative;
		display: block;
	}
	.kns_header .scd_nav .scd_nav_area .scd_nav_label a:before{
		content: "";
		width: 8px;
		height: 8px;
		margin-top: -4px;
		display: block;
		position: absolute;
		top: 50%;
		left: 5px;
		border-bottom: 1px solid #002174;
		border-left: 1px solid #002174;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.kns_header .scd_nav .scd_nav_area ul{}
	.kns_header .scd_nav .scd_nav_area ul li{
		border-bottom: 1px solid #ccc;
    	text-align: left;
	}
	.kns_header .scd_nav .scd_nav_area ul li a{
		padding: 19px 15px 19px 6px;
		color: #002174;
		font-size: 1.6rem;
		font-weight: bold;
		text-decoration: none;
		position: relative;
		display: block;
	}
	.kns_header .scd_nav .scd_nav_area ul li a:after{
		content: "";
		width: 10px;
		height: 10px;
		margin-top: -5px;
		display: block;
		position: absolute;
		top: 50%;
		right: 5px;
		border-top: 1px solid #002174;
		border-right: 1px solid #002174;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.kns_header .scd_nav .scd_nav_area ul li .link_blank:after {
	border: none;
	transform: none;
	-webkit-transform: none;
	}

	/*g_nav_musk*/
	.g_nav_musk{
		display: none;
	}
}


/*==BREAD CRUMP==*/
.bread_crumb{
	background-color: #fafafa;
}
.bread_crumb .bread_crumb_inner{}

@media print, screen and (min-width:768px){
	.bread_crumb .bread_crumb_inner{
		max-width: 1020px;
		margin-right: auto;
		margin-left: auto;
		padding: 14px 10px;
	}
	.bread_crumb ul:after{content: ""; clear: both; display: block;}
	.bread_crumb ul li{
		margin-right: 3px;
		font-size: 1.2rem;
		text-align: left;
		float: left;
	}
	.bread_crumb ul li:last-child{
		margin-right: 0;
	}
	.bread_crumb ul li a{
		color: #333;
		text-decoration: none;
		display: inline-block;
		position: relative;
	}
	.bread_crumb ul li a:after{
		content: "＞";
		margin-left: 3px;
		display: inline-block;
		/*
		width: 7px;
		height: 7px;
		border-top: 1px solid #333;
		border-right: 1px solid #333;
		vertical-align: middle;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		*/
	}
	.scd_nav_area ul li{
		white-space:nowrap;
	}
	
}

@media screen and (max-width:767px){
	.bread_crumb{
		display: none;
	}
}


/*==FOOTER==*/
.kns_footer{
	width: 100%;
	margin-top: auto;
}

@media print, screen and (min-width:768px){
}

@media screen and (max-width:767px){
}

/*pagetop*/
.kns_footer .pagetop{
	width: 100%;
	position: relative;
}
.kns_footer .pagetop a{
	background-color: #002174;
	border-radius: 50%;
	display: block;
	position: absolute;

	opacity: 0;
	visibility: hidden;
	transition: opacity .3s, visibility .3s;
}
.kns_footer .pagetop.disp a{
	opacity: 1;
	visibility: visible;
}
.kns_footer .pagetop.fixed a{
	position: fixed;
	z-index: 999;
}
.kns_footer .pagetop a:after{
	content: "";
	display: block;
	position: absolute;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.kns_footer .pagetop a:hover{
	opacity: .7;
}
.kns_footer .pagetop a span{
	display: none;
}
.kns_footer .link_blank {
	font-weight: normal;
}
.kns_footer .site_nav .site_nav_list ul li .link_blank:after {
	border: none;
	transform: none;
	-webkit-transform: none;
	width: 12px;
	height: 12px;
}



@media print, screen and (min-width:768px){
	.kns_footer .pagetop{}
	.kns_footer .pagetop a{
		width: 64px;
		height: 64px;
		top: -32px;
		right: 30px;
	}
	.kns_footer .pagetop.fixed a{
		top: auto;
		bottom: 30px;
	}
	.kns_footer .pagetop a:after{
		width: 18px;
		height: 18px;
		top: 28px;
		left: 24px;
	}
}

@media screen and (max-width:767px){
	.kns_footer .pagetop a{
		width: 50px;
		height: 50px;
		top: -70px;
		right: 10px;
	}
	.kns_footer .pagetop.fixed a{
		top: auto;
		bottom: 10px;
	}
	.kns_footer .pagetop a:after{
		width: 14px;
		height: 14px;
		top: 22px;
		left: 19px;
	}
}

/*site_nav*/
.kns_footer .site_nav{
	background-color: #fafafa;
}
.kns_footer .site_nav a{
	color: #002174;
	text-decoration: none;
}
.kns_footer .site_nav .site_nav_inner{
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.kns_footer .site_nav .site_nav_area{}
.kns_footer .site_nav .site_nav_clm{}
.kns_footer .site_nav .site_nav_block{}
.kns_footer .site_nav .site_nav_ttl{}
.kns_footer .site_nav .site_nav_list{}
.kns_footer .site_nav .site_nav_list .site_nav_list_inner{}
.kns_footer .site_nav .site_nav_subttl{
	font-weight: bold;
}
.kns_footer .site_nav .site_nav_list ul{}
.kns_footer .site_nav .site_nav_list ul li{}
.kns_footer .site_nav .site_nav_list ul li a{
	line-height: 1.2;
	display: inline-block;
	position: relative;
}

@media print, screen and (min-width:768px){
	.kns_footer .site_nav .site_nav_inner{
		max-width: 1020px;
		padding: 80px 10px;
	}
	.kns_footer .site_nav .site_nav_area{
		display: flex;
		justify-content: space-between;
	}
	.kns_footer .site_nav .site_nav_clm{
		padding-right: 4.8%;
	}
	/*
	.kns_footer .site_nav .site_nav_clm:nth-of-type(1){
		flex-basis: 24.2%;
	}
	.kns_footer .site_nav .site_nav_clm:nth-of-type(2){
		flex-basis: 34.6%;
	}
	.kns_footer .site_nav .site_nav_clm:nth-of-type(3){
		flex-basis: 32.8%;
	}
	.kns_footer .site_nav .site_nav_clm:nth-of-type(4){
		flex-basis: 8.4%;
	}
	*/
	.kns_footer .site_nav .site_nav_clm:last-of-type{
		padding-right: 0;
	}
	.kns_footer .site_nav .site_nav_block{
		margin-top: 45px;
	}
	.kns_footer .site_nav .site_nav_block:first-of-type{
		margin-top: 0;
	}

	.kns_footer .site_nav .site_nav_ttl a,
	.kns_footer .site_nav .site_nav_ttl_link a{
		font-size: 1.4rem;
		font-weight: bold;
		padding-right: 16px;
		display: inline-block;
		position: relative;
	}
	.kns_footer .site_nav .site_nav_ttl a:after,
	.kns_footer .site_nav .site_nav_ttl_link a:after{
		content: "";
		width: 7px;
		height: 7px;
		margin-top: -5px;
		display: block;
		position: absolute;
		top: 50%;
		right: 2px;
		border-top: 1px solid #002174;
		border-right: 1px solid #002174;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.kns_footer .site_nav .site_nav_ttl_link_noarrow a{
		padding-right: 5px;
	}
	.kns_footer .site_nav .site_nav_ttl_link_noarrow a:after{
		display: none;
	}

	.kns_footer .site_nav .site_nav_ttl_sp{
		display: none;
	}

	.kns_footer .site_nav .site_nav_list .site_nav_list_inner{
		margin-top: 28px;
	}
	.kns_footer .site_nav .site_nav_subttl{
		font-size: 1.2rem;
	}
	.kns_footer .site_nav .site_nav_list ul li{
		margin-top: 15px;
	}
	.kns_footer .site_nav .site_nav_list ul li a{
		padding-right: 12px;
		font-size: 1.2rem;
	}
	.kns_footer .site_nav .site_nav_list ul li a:after{
		content: "";
		width: 6px;
		height: 6px;
		margin-top: -4px;
		display: block;
		position: absolute;
		top: 50%;
		right: 2px;
		border-top: 1px solid #002174;
		border-right: 1px solid #002174;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}

@media screen and (max-width:767px){
	.kns_footer .site_nav .site_nav_ttl{
		display: none;
	}

	.kns_footer .site_nav .site_nav_ttl_link{
		border-top: 1px solid #ccc;
	}
	.kns_footer .site_nav .site_nav_ttl_link a{
		padding: 23px 40px 22px 5.333%;
		font-size: 1.4rem;
		font-weight: bold;
		display: block;
		position: relative;
	}
	.kns_footer .site_nav .site_nav_ttl_link a:after{
		content: "";
		width: 12px;
		height: 12px;
		margin-top: -5px;
		display: block;
		position: absolute;
		top: 50%;
		right: 24px;
		border-top: 1px solid #002174;
		border-right: 1px solid #002174;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.kns_footer .site_nav .site_nav_ttl_link_noarrow{
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding-right: 22px;
	}
	.kns_footer .site_nav .site_nav_ttl_link_noarrow a:after{
		display: none;
	}

	.kns_footer .site_nav .site_nav_ttl_sp{
		border-top: 1px solid #ccc;
	}
	.kns_footer .site_nav .site_nav_ttl_sp a{
		padding: 23px 40px 22px 5.333%;
		font-size: 1.4rem;
		font-weight: bold;
		display: block;
		position: relative;
	}
	.kns_footer .site_nav .site_nav_ttl_sp a:before,
	.kns_footer .site_nav .site_nav_ttl_sp a:after{
		content: "";
		background-color: #002174;
		display: block;
		position: absolute;
		top: 50%;
	}
	.kns_footer .site_nav .site_nav_ttl_sp a:before{
		width: 16px;
		height: 1px;
		right: 20px;
	}
	.kns_footer .site_nav .site_nav_ttl_sp a:after{
		height: 16px;
		width: 1px;
		margin-top: -8px;
		right: 27px;
	}
	.kns_footer .site_nav .site_nav_ttl_sp.op a:after{
		display: none;
	}

	.kns_footer .site_nav .site_nav_list{
		padding: 0 5.333% 16px;
		display: none;
	}
	.kns_footer .site_nav .site_nav_list .site_nav_list_inner{
		margin-top: 14px;
		padding-top: 6px;
		border-top: 1px solid #ccc;
	}
	.kns_footer .site_nav .site_nav_list .site_nav_list_inner:first-of-type{
		margin-top: 0;
		padding-top: 0;
		border-top: none;
	}
	.kns_footer .site_nav .site_nav_subttl{
		margin-top: 24px;
		padding-bottom: 13px;
		font-size: 1.4rem;
	}
	.kns_footer .site_nav .site_nav_subttl:first-of-type{
	}
	.kns_footer .site_nav .site_nav_list ul + .site_nav_subttl{
		/* margin-top: 24px; */
	}
	.kns_footer .site_nav .site_nav_list ul li{
		margin-top: 10px;;
		padding-top: 8px;
		padding-bottom: 7px;
	}
	.kns_footer .site_nav .site_nav_list ul li:first-child{
		margin-top: 0;
	}
	.kns_footer .site_nav .site_nav_list ul li a{
		padding-right: 14px;
		font-size: 1.4rem;
	}
	.kns_footer .site_nav .site_nav_list ul li a:after{
		content: "";
		width: 6px;
		height: 6px;
		margin-top: -4px;
		display: block;
		position: absolute;
		top: 50%;
		right: 2px;
		border-top: 1px solid #002174;
		border-right: 1px solid #002174;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}

/*f_nav*/
.kns_footer .f_nav{
	width: 100%;
	background-color: #012174;
}
.kns_footer .f_nav .f_nav_inner{
	margin-right: auto;
	margin-left: auto;
}
.kns_footer .f_nav ul{}
.kns_footer .f_nav ul li{
	margin-right: 14px;
	padding-right: 18px;
	position: relative;
	display: inline-block;
}
.kns_footer .f_nav ul li a{
	color: #fff;
	text-decoration: none;
}
.kns_footer .f_nav ul li:after{
	content: "";
	width: 1px;
	height: 14px;
	margin-top: -7px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	right: 0;
}
.kns_footer .f_nav ul li:last-child{
	margin-right: 0;
	padding-right: 0;
}
.kns_footer .f_nav ul li:last-child:after{
	display: none;
}
.kns_footer .f_nav ul li a{
	font-size: 1.4rem;
}

@media print, screen and (min-width:768px){
	.kns_footer .f_nav .f_nav_inner{
		max-width: 1020px;
		padding: 40px 10px;
	}
}

@media screen and (max-width:767px){
	.kns_footer .f_nav .f_nav_inner{
		padding-top: 38px;
		padding-bottom: 38px;
	}
	.kns_footer .f_nav ul li{
		margin-top: 24px;
	}
	.kns_footer .f_nav ul li.f_privacy{
		margin-top: 0;
		margin-right: 0;
		padding-right: 0;
		display: block;
	}
	.kns_footer .f_nav ul li.f_privacy:after{
		display: none;
	}
}

/*f_btm*/
.kns_footer .f_btm{}
.kns_footer .f_btm .f_btm_inner{
	margin-right: auto;
	margin-left: auto;
}
.kns_footer .f_btm .f_logo{
	margin-right: auto;
	margin-left: auto;
}
.kns_footer .f_btm .f_logo_kepco{
	margin-right: auto;
	margin-left: auto;
}
.kns_footer .f_btm .copyright{
	margin-right: auto;
	margin-left: auto;
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	letter-spacing: 0.1em;
	line-height: 1.5;
}

@media print, screen and (min-width:768px){
	.kns_footer .f_btm .f_btm_inner{
		max-width: 1020px;
		padding: 30px 10px 45px;
	}
	.kns_footer .f_btm .f_logo{
		max-width: 404px;
	}
	.kns_footer .f_btm .f_logo_kepco{
		max-width: 300px;
		margin-top: 42px;
	}
	.kns_footer .f_btm .copyright{
		margin-top: 20px;
		font-size: 1.2rem;
	}
}

@media screen and (max-width:767px){
	.kns_footer .f_btm .f_btm_inner{
		padding-top: 27px;
		padding-bottom: 30px;
	}
	.kns_footer .f_btm .f_logo{
		max-width: 89.333%;
	}
	.kns_footer .f_btm .f_logo_kepco{
		max-width: 69.6%;
		margin-top: 24px;
	}
	.kns_footer .f_btm .copyright{
		margin-top: 20px;
		max-width: 89.333%;
	}
}


/*==CONTENTS==*/
.container{
	width: 100%;
}

/*head_contents*/
.head_contents{
	width: 100%;
}
.head_contents .head_contents_inner{
	text-align: left;
}

/*contents*/
.contents{
	text-align: left;
}

@media print, screen and (min-width:768px){
	.container{
		padding-bottom: 118px;
		font-size: 1.8rem;
	}

	/*head_contents*/
	.head_contents{
		margin-top: 75px;
		line-height: 1.778;
	}
	.head_contents .head_contents_inner{
		max-width: 1020px;
		margin-right: auto;
		margin-left: auto;
		padding-right: 10px;
		padding-left: 10px;
	}

	/*contents*/
	.contents{
		padding-bottom: 100px;
		line-height: 1.778;
	}
}

@media screen and (max-width:767px){
	.container{
		padding-bottom: 105px;
		font-size: 1.6rem;
	}

	/*head_contents*/
	.head_contents{
		margin-top: 20px;
		line-height: 1.75;
	}
	.head_contents .head_contents_inner{
		padding-right: 5.333%;
		padding-left: 5.333%;
	}

	/*contents*/
	.contents{
		/* padding-top: 50px; */
		padding-bottom: 80px;
		line-height: 1.75;
	}
}


/*anc*/
.anc{
	width: 0;
	height: 0;
	overflow: visible;
	position: relative;
}
.anc a{
	width: 0;
	height: 0;
	overflow: hidden;
	position: absolute;
	left: 0;
}

@media print, screen and (min-width:768px){
	.anc a{
		top: -101px;
	}
}

@media screen and (max-width:767px){
	.anc a{
		top: -70px;
	}
}


/*==印刷==*/
@media print{
	.kns_footer .f_btm .copyright{
		font-family: "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "ヒラギノ角ゴシック", "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
}